
.contact_clear{
 clear:both;
}

.contact_box{
 padding: 10px;
 border: 1px solid #dddddd;
}
.contact_indent{
  padding-left: 1em;
  text-indent: -1em;
}

.px16{font-size:100%;line-height:160%;}
.px14{font-size:90%;line-height:150%;}
.px12{font-size:75%;line-height:125%;}
.px10{font-size:65%;line-height:115%;}

/* padding style */
.pad-top1px{padding-top:1px;}
.pad-right1px{padding-right:1px;}
.pad-bottom1px{padding-bottom:1px;}
.pad-left1px{padding-left:1px;}
.pad1px{padding:1px;}

.pad-top2px{padding-top:2px;}
.pad-right2px{padding-right:2px;}
.pad-bottom2px{padding-bottom:2px;}
.pad-left2px{padding-left:2px;}
.pad2px{padding:2px;}

.pad-top3px{padding-top:3px;}
.pad-right3px{padding-right:3px;}
.pad-bottom3px{padding-bottom:3px;}
.pad-left3px{padding-left:3px;}
.pad3px{padding:3px;}

.pad-top4px{padding-top:4px;}
.pad-right4px{padding-right:4px;}
.pad-bottom4px{padding-bottom:4px;}
.pad-left4px{padding-left:4px;}
.pad4px{padding:4px;}

.pad-top5px{padding-top:5px;}
.pad-right5px{padding-right:5px;}
.pad-bottom5px{padding-bottom:5px;}
.pad-left5px{padding-left:5px;}
.pad5px{padding:5px;}

.pad-top6px{padding-top:6px;}
.pad-right6px{padding-right:6px;}
.pad-bottom6px{padding-bottom:6px;}
.pad-left6px{padding-left:6px;}
.pad6px{padding:6px;}

.pad-top7px{padding-top:7px;}
.pad-right7px{padding-right:7px;}
.pad-bottom7px{padding-bottom:7px;}
.pad-left7px{padding-left:7px;}
.pad7px{padding:7px;}

.pad-top8px{padding-top:8px;}
.pad-right8px{padding-right:8px;}
.pad-bottom8px{padding-bottom:8px;}
.pad-left8px{padding-left:8px;}
.pad8px{padding:8px;}

.pad-top9px{padding-top:9px;}
.pad-right9px{padding-right:9px;}
.pad-bottom9px{padding-bottom:9px;}
.pad-left9px{padding-left:9px;}
.pad9px{padding:9px;}

.pad-top10px{padding-top:10px;}
.pad-right10px{padding-right:10px;}
.pad-bottom10px{padding-bottom:10px;}
.pad-left10px{padding-left:10px;}
.pad10px{padding:10px;}

.pad-top11px{padding-top:11px;}
.pad-right11px{padding-right:11px;}
.pad-bottom11px{padding-bottom:11px;}
.pad-left11px{padding-left:11px;}
.pad11px{padding:11px;}

.pad-top12px{padding-top:12px;}
.pad-right12px{padding-right:12px;}
.pad-bottom12px{padding-bottom:12px;}
.pad-left12px{padding-left:12px;}
.pad12px{padding:12px;}

.pad-top13px{padding-top:13px;}
.pad-right13px{padding-right:13px;}
.pad-bottom13px{padding-bottom:13px;}
.pad-left13px{padding-left:13px;}
.pad13px{padding:13px;}

.pad-top14px{padding-top:14px;}
.pad-right14px{padding-right:14px;}
.pad-bottom14px{padding-bottom:14px;}
.pad-left14px{padding-left:14px;}
.pad14px{padding:14px;}

.pad-top15px{padding-top:15px;}
.pad-right15px{padding-right:15px;}
.pad-bottom15px{padding-bottom:15px;}
.pad-left15px{padding-left:15px;}
.pad15px{padding:15px;}

.pad-top16px{padding-top:16px;}
.pad-right16px{padding-right:16px;}
.pad-bottom16px{padding-bottom:16px;}
.pad-left16px{padding-left:16px;}
.pad16px{padding:16px;}

.pad-top17px{padding-top:17px;}
.pad-right17px{padding-right:17px;}
.pad-bottom17px{padding-bottom:17px;}
.pad-left17px{padding-left:17px;}
.pad17px{padding:17px;}

.pad-top18px{padding-top:18px;}
.pad-right18px{padding-right:18px;}
.pad-bottom18px{padding-bottom:18px;}
.pad-left18px{padding-left:18px;}
.pad18px{padding:18px;}

.pad-top19px{padding-top:19px;}
.pad-right19px{padding-right:19px;}
.pad-bottom19px{padding-bottom:19px;}
.pad-left19px{padding-left:19px;}
.pad19px{padding:19px;}

.pad-top20px{padding-top:20px;}
.pad-right20px{padding-right:20px;}
.pad-bottom20px{padding-bottom:20px;}
.pad-left20px{padding-left:20px;}
.pad20px{padding:20px;}

.pad-top21px{padding-top:21px;}
.pad-right21px{padding-right:21px;}
.pad-bottom21px{padding-bottom:21px;}
.pad-left21px{padding-left:21px;}
.pad21px{padding:21px;}

.pad-top22px{padding-top:22px;}
.pad-right22px{padding-right:22px;}
.pad-bottom22px{padding-bottom:22px;}
.pad-left22px{padding-left:22px;}
.pad22px{padding:22px;}

.pad-top23px{padding-top:23px;}
.pad-right23px{padding-right:23px;}
.pad-bottom23px{padding-bottom:23px;}
.pad-left23px{padding-left:23px;}
.pad23px{padding:23px;}

.pad-top24px{padding-top:24px;}
.pad-right24px{padding-right:24px;}
.pad-bottom24px{padding-bottom:24px;}
.pad-left24px{padding-left:24px;}
.pad24px{padding:24px;}

.pad-top25px{padding-top:25px;}
.pad-right25px{padding-right:25px;}
.pad-bottom25px{padding-bottom:25px;}
.pad-left25px{padding-left:25px;}
.pad25px{padding:25px;}

.pad-top26px{padding-top:26px;}
.pad-right26px{padding-right:26px;}
.pad-bottom26px{padding-bottom:26px;}
.pad-left26px{padding-left:26px;}
.pad26px{padding:26px;}

.pad-top27px{padding-top:27px;}
.pad-right27px{padding-right:27px;}
.pad-bottom27px{padding-bottom:27px;}
.pad-left27px{padding-left:27px;}
.pad27px{padding:27px;}

.pad-top28px{padding-top:28px;}
.pad-right28px{padding-right:28px;}
.pad-bottom28px{padding-bottom:28px;}
.pad-left28px{padding-left:28px;}
.pad28px{padding:28px;}

.pad-top29px{padding-top:29px;}
.pad-right29px{padding-right:29px;}
.pad-bottom29px{padding-bottom:29px;}
.pad-left29px{padding-left:29px;}
.pad29px{padding:29px;}

.pad-top30px{padding-top:30px;}
.pad-right30px{padding-right:30px;}
.pad-bottom30px{padding-bottom:30px;}
.pad-left30px{padding-left:30px;}
.pad30px{padding:30px;}

.pad-top35px{padding-top:35px;}
.pad-right35px{padding-right:35px;}
.pad-bottom35px{padding-bottom:35px;}
.pad-left35px{padding-left:35px;}
.pad35px{padding:35px;}

.pad-top40px{padding-top:40px;}
.pad-right40px{padding-right:40px;}
.pad-bottom40px{padding-bottom:40px;}
.pad-left40px{padding-left:40px;}
.pad40px{padding:40px;}

.pad-top45px{padding-top:45px;}
.pad-right45px{padding-right:45px;}
.pad-bottom45px{padding-bottom:45px;}
.pad-left45px{padding-left:45px;}
.pad45px{padding:45px;}

.pad-top50px{padding-top:50px;}
.pad-right50px{padding-right:50px;}
.pad-bottom50px{padding-bottom:50px;}
.pad-left50px{padding-left:50px;}
.pad50px{padding:50px;}

.pad-top60px{padding-top:60px;}
.pad-right60px{padding-right:60px;}
.pad-bottom60px{padding-bottom:60px;}
.pad-left60px{padding-left:60px;}
.pad60px{padding:60px;}

.pad-top70px{padding-top:70px;}
.pad-right70px{padding-right:70px;}
.pad-bottom70px{padding-bottom:70px;}
.pad-left70px{padding-left:70px;}
.pad70px{padding:70px;}

.pad-top80px{padding-top:80px;}
.pad-right80px{padding-right:80px;}
.pad-bottom80px{padding-bottom:80px;}
.pad-left80px{padding-left:80px;}
.pad80px{padding:80px;}

.pad-top100px{padding-top:100px;}
.pad-right100px{padding-right:100px;}
.pad-bottom100px{padding-bottom:100px;}
.pad-left100px{padding-left:100px;}
.pad100px{padding:100px;}


/* margin style */
.mar-top1px{margin-top:1px;}
.mar-right1px{margin-right:1px;}
.mar-bottom1px{margin-bottom:1px;}
.mar-left1px{margin-left:1px;}
.mar1px{margin:1px;}

.mar-top2px{margin-top:2px;}
.mar-right2px{margin-right:2px;}
.mar-bottom2px{margin-bottom:2px;}
.mar-left2px{margin-left:2px;}
.mar2px{margin:2px;}

.mar-top3px{margin-top:3px;}
.mar-right3px{margin-right:3px;}
.mar-bottom3px{margin-bottom:3px;}
.mar-left3px{margin-left:3px;}
.mar3px{margin:3px;}

.mar-top4px{margin-top:4px;}
.mar-right4px{margin-right:4px;}
.mar-bottom4px{margin-bottom:4px;}
.mar-left4px{margin-left:4px;}
.mar4px{margin:4px;}

.mar-top5px{margin-top:5px;}
.mar-right5px{margin-right:5px;}
.mar-bottom5px{margin-bottom:5px;}
.mar-left5px{margin-left:5px;}
.mar5px{margin:5px;}

.mar-top6px{margin-top:6px;}
.mar-right6px{margin-right:6px;}
.mar-bottom6px{margin-bottom:6px;}
.mar-left6px{margin-left:6px;}
.mar6px{margin:6px;}

.mar-top7px{margin-top:7px;}
.mar-right7px{margin-right:7px;}
.mar-bottom7px{margin-bottom:7px;}
.mar-left7px{margin-left:7px;}
.mar7px{margin:7px;}

.mar-top8px{margin-top:8px;}
.mar-right8px{margin-right:8px;}
.mar-bottom8px{margin-bottom:8px;}
.mar-left8px{margin-left:8px;}
.mar8px{margin:8px;}

.mar-top9px{margin-top:9px;}
.mar-right9px{margin-right:9px;}
.mar-bottom9px{margin-bottom:9px;}
.mar-left9px{margin-left:9px;}
.mar9px{margin:9px;}

.mar-top10px{margin-top:10px;}
.mar-right10px{margin-right:10px;}
.mar-bottom10px{margin-bottom:10px;}
.mar-left10px{margin-left:10px;}
.mar10px{margin:10px;}

.mar-top11px{margin-top:11px;}
.mar-right11px{margin-right:11px;}
.mar-bottom11px{margin-bottom:11px;}
.mar-left11px{margin-left:11px;}
.mar11px{margin:11px;}

.mar-top12px{margin-top:12px;}
.mar-right12px{margin-right:12px;}
.mar-bottom12px{margin-bottom:12px;}
.mar-left12px{margin-left:12px;}
.mar12px{margin:12px;}

.mar-top13px{margin-top:13px;}
.mar-right13px{margin-right:13px;}
.mar-bottom13px{margin-bottom:13px;}
.mar-left13px{margin-left:13px;}
.mar13px{margin:13px;}

.mar-top14px{margin-top:14px;}
.mar-right14px{margin-right:14px;}
.mar-bottom14px{margin-bottom:14px;}
.mar-left14px{margin-left:14px;}
.mar14px{margin:14px;}

.mar-top15px{margin-top:15px;}
.mar-right15px{margin-right:15px;}
.mar-bottom15px{margin-bottom:15px;}
.mar-left15px{margin-left:15px;}
.mar15px{margin:15px;}

.mar-top16px{margin-top:16px;}
.mar-right16px{margin-right:16px;}
.mar-bottom16px{margin-bottom:16px;}
.mar-left16px{margin-left:16px;}
.mar16px{margin:16px;}

.mar-top17px{margin-top:17px;}
.mar-right17px{margin-right:17px;}
.mar-bottom17px{margin-bottom:17px;}
.mar-left17px{margin-left:17px;}
.mar17px{margin:17px;}

.mar-top18px{margin-top:18px;}
.mar-right18px{margin-right:18px;}
.mar-bottom18px{margin-bottom:18px;}
.mar-left18px{margin-left:18px;}
.mar18px{margin:18px;}

.mar-top19px{margin-top:19px;}
.mar-right19px{margin-right:19px;}
.mar-bottom19px{margin-bottom:19px;}
.mar-left19px{margin-left:19px;}
.mar19px{margin:19px;}

.mar-top20px{margin-top:20px;}
.mar-right20px{margin-right:20px;}
.mar-bottom20px{margin-bottom:20px;}
.mar-left20px{margin-left:20px;}
.mar20px{margin:20px;}

.mar-top21px{margin-top:21px;}
.mar-right21px{margin-right:21px;}
.mar-bottom21px{margin-bottom:21px;}
.mar-left21px{margin-left:21px;}
.mar21px{margin:21px;}

.mar-top22px{margin-top:22px;}
.mar-right22px{margin-right:22px;}
.mar-bottom22px{margin-bottom:22px;}
.mar-left22px{margin-left:22px;}
.mar22px{margin:22px;}

.mar-top23px{margin-top:23px;}
.mar-right23px{margin-right:23px;}
.mar-bottom23px{margin-bottom:23px;}
.mar-left23px{margin-left:23px;}
.mar23px{margin:23px;}

.mar-top24px{margin-top:24px;}
.mar-right24px{margin-right:24px;}
.mar-bottom24px{margin-bottom:24px;}
.mar-left24px{margin-left:24px;}
.mar24px{margin:24px;}

.mar-top25px{margin-top:25px;}
.mar-right25px{margin-right:25px;}
.mar-bottom25px{margin-bottom:25px;}
.mar-left25px{margin-left:25px;}
.mar25px{margin:25px;}

.mar-top26px{margin-top:26px;}
.mar-right26px{margin-right:26px;}
.mar-bottom26px{margin-bottom:26px;}
.mar-left26px{margin-left:26px;}
.mar26px{margin:26px;}

.mar-top27px{margin-top:27px;}
.mar-right27px{margin-right:27px;}
.mar-bottom27px{margin-bottom:27px;}
.mar-left27px{margin-left:27px;}
.mar27px{margin:27px;}

.mar-top28px{margin-top:28px;}
.mar-right28px{margin-right:28px;}
.mar-bottom28px{margin-bottom:28px;}
.mar-left28px{margin-left:28px;}
.mar28px{margin:28px;}

.mar-top29px{margin-top:29px;}
.mar-right29px{margin-right:29px;}
.mar-bottom29px{margin-bottom:29px;}
.mar-left29px{margin-left:29px;}
.mar29px{margin:29px;}

.mar-top30px{margin-top:30px;}
.mar-right30px{margin-right:30px;}
.mar-bottom30px{margin-bottom:30px;}
.mar-left30px{margin-left:30px;}
.mar30px{margin:30px;}

.mar-top35px{margin-top:35px;}
.mar-right35px{margin-right:35px;}
.mar-bottom35px{margin-bottom:35px;}
.mar-left35px{margin-left:35px;}
.mar35px{margin:35px;}

.mar-top40px{margin-top:40px;}
.mar-right40px{margin-right:40px;}
.mar-bottom40px{margin-bottom:40px;}
.mar-left40px{margin-left:40px;}
.mar40px{margin:40px;}

.mar-top45px{margin-top:45px;}
.mar-right45px{margin-right:45px;}
.mar-bottom45px{margin-bottom:45px;}
.mar-left45px{margin-left:45px;}
.mar45px{margin:45px;}

.mar-top50px{margin-top:50px;}
.mar-right50px{margin-right:50px;}
.mar-bottom50px{margin-bottom:50px;}
.mar-left50px{margin-left:50px;}
.mar50px{margin:50px;}

.mar-top60px{margin-top:60px;}
.mar-right60px{margin-right:60px;}
.mar-bottom60px{margin-bottom:60px;}
.mar-left60px{margin-left:60px;}
.mar60px{margin:60px;}

.mar-top70px{margin-top:70px;}
.mar-right70px{margin-right:70px;}
.mar-bottom70px{margin-bottom:70px;}
.mar-left70px{margin-left:70px;}
.mar70px{margin:70px;}

.mar-top80px{margin-top:80px;}
.mar-right80px{margin-right:80px;}
.mar-bottom80px{margin-bottom:80px;}
.mar-left80px{margin-left:80px;}
.mar80px{margin:80px;}

.mar-top100px{margin-top:100px;}
.mar-right100px{margin-right:100px;}
.mar-bottom100px{margin-bottom:100px;}
.mar-left100px{margin-left:100px;}
.mar100px{margin:100px;}

